bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs dumps core using gnus


From: Robert Marshall
Subject: Re: emacs dumps core using gnus
Date: Sun, 03 Feb 2002 22:10:11 +0000
User-agent: Gnus/5.090006 (Oort Gnus v0.06) Emacs/21.1 (i586-pc-linux-gnu)

On 03 Feb 2002, address@hidden wrote:

> address@hidden (Robert) writes:
> 
>> On Sun, 03 Feb 2002, address@hidden wrote:
>> 
>> >> From: Robert <address@hidden>
>> >> Date: Sun, 3 Feb 2002 18:31:24 +0000
>> >> 
>> >> That in libungif4-4.1.0-12mdk.rpm
>> >> Came with Mandrake 8.0
>> > 
>> > I'm not sure what that means: is that version 4.4.1.0 or 4.1.0?
>> > 
>> > There's a node in the file INSTALL in the Emacs distribution that
>> > warns specifically about version 4.1.0 of libungif, saying it
>> > could crash Emacs.  So I think it's important to find out what
>> > version are you using.
>> > 
>> 
>> The rpm contains /usr/share/doc/libungif4-4.1.0/README (and a few
>> other files in that directory) so I'd guess that its 4.4.1.0
>> assuming it hass been packaged correctly
> 
> The usual package naming would imply that it is libungif4 with a
> version of 4.1.0.  You can usually install libungif4 in parallel
> with libungif3, and this is needed because older programs may be
> linked against some shared library libungif3 which would have a
> different API and a version number of 3.something.
> 

Indeed, I'm obviously not thinking clearly tonight...
I'll rebuild tomorrow with 4.4.1.0

R
-- 
All the slow fish of ignorance
turned toward  the sound
-- Chase Twichell



reply via email to

[Prev in Thread] Current Thread [Next in Thread]